@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 30px 100px; 
    background: #000000;
    flex-wrap: wrap;
    margin: 0;
    text-align: left;
}

.divContainer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    flex-direction: row;
}

.footerLogo {
    margin-right: 30px;
}



.divContainer .footerLogo {
    width: 35%;
  
}

.divContainer .footerLogo h3 {
    position: relative;
    color: #fff;
    font-weight: 500;
    font-size: 40px;
    bottom: 30px;
    padding-right: 100px;
    width: 50px;
    margin-bottom: 1px;
    
}

.divContainer .footerLogo img {
    position: relative;
    width: 50%;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    
}

.divContainer .footerLogo p {
    color: #FFFFFF;
    text-align: left;
    margin-left: 10px;
    margin-top: 0%;
    position: relative;
    display: inline-block;
    margin-bottom: 10px;
    width: 90%;
}

.infoFeature {
    position: relative;
    width: 25%;
    text-align: left;
    line-height: 30px;
}

.infoFeature ul li {
    list-style: none;
}

.infoFeature ul li a {
    color: #FFFFFF;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 10px;
}

.infoFeature ul li a:hover {
    color: #EB507F;
}

.boxBacklinks {
    width: 25%;
    padding-top: 10px;

}
.boxDownload {
    margin-bottom: 10px;
}

.boxDownload h4 {
    text-align: left;
    color: #FFFFFF;
    display: inline;

}

.boxDownload img {
    position: relative;
    display: inline;
    flex-direction: row;
    margin-top: 10px;

    
}
.boxDownload .gPlay img {
    width: 140px;
    margin-bottom: 3px;
    text-align:left;
}
.boxDownload .aStore img {
    width: 130px;
}


.boxSocialMedia h4 {
    color: #FFFFFF
}

.boxSocialMedia img {
    position: relative;
    display: inline;
    justify-content: space-between;
    margin: 0 10px;
    width: 10%;
}

.boxSocialMedia .fb img {
    width: 35px;
    border-radius: 5px;
}

.boxSocialMedia .pt img {
    width: 35px;
    border-radius: 5px;
}

.boxSocialMedia .ig img {
    width: 35px;
    border-radius: 5px;
}

.copyrightText {
    width: 100%;
    border-top: solid 1px #FFFFFF;
    text-align: center;
    color: #FFFFFF;
}



